* {
    font-family: 'Poppins', sans-serif;
}
header{
    background-color: white;
    height: 14vh;
}
/* Custom styles for the logo and login button */
.logo {
    position: absolute;
    top: 10px;
    left: 5%;
    z-index: 6; /* Add a higher z-index value */
}

.login-button {
    position: absolute;
    top: 1%;
    right: 5%;
    z-index: 2; /* Add a higher z-index value */
    background-color: #2776EA;
    font-weight: 500;
    font-size: 16px;
    width: 110px;
    height: 40px;


}
  .navbar{
    position: absolute;
    z-index: 3;
    top: 3%;
    right: 2%;

  }
  .navbar .nav-link {
    position: relative;
    text-decoration: none;
    color: #333; /* Set your link text color */
    transition: color 0.3s; /* Add a color transition for smoother effect */
    margin: 0 15px 0 15px;
    transition: background-color 0.3s; /* Smooth transition effect */
    font-size: 13px;
    font-weight: 500;
}

.navbar .nav-link::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 2px; /* Adjust the underline thickness */
    background-color: #2776EA; /* Adjust the underline color */
    bottom: 0;
    left: calc(50% - 10px); 
    transform: scaleX(0);
    transform-origin: bottom right;
    transition: transform 0.3s ease; /* Adjust the transition duration */
}

.navbar .nav-link:hover {
    color: #2776EA; /* Change the link text color on hover */
}

.navbar .nav-link:hover::before {
    transform: scaleX(1);
    transform-origin: bottom left;
}


  .dropdown-toggle::after {
    display: none;
  }



.profile-icon {
    width: 40px;
    height: 40px;
    background-color: #2776EA; /* Background color for the circle */
    border-radius: 50%; /* Make it a circle */
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff; /* Text color */
    font-size: 16px; /* Font size for the initials */
    margin-top: -11px;
  }
  .profile-icon-lg {
    width: 60px;
    height: 60px;
    background-color: #2776EA; /* Background color for the circle */
    border-radius: 50%; /* Make it a circle */
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff; /* Text color */
    font-size: 22px; /* Font size for the initials */
  }


  @media (max-width: 800px) {
    .navColl {
        display: flex;
        justify-content: center;
    }

    ul>li{
        background-color: white;
    }
}